<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
Translation file for 4D products.
Copyright (C) 2012-2014 4D SAS.
This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" product-version="v14" source-language="en" target-language="es-ES">
		  <header>
			  <prop-group name="Xliff-Editor.4dbase">
				    <prop prop-type="version">1.0</prop>
			</prop-group>
		</header>

		  <body>

			  <group id="0" resname="PL_ColorNames">
				    <trans-unit id="1" resname="#ffb6c1">
					    <source>Light pink</source>
					    <target>Rosa claro</target>
				</trans-unit>
				    <trans-unit id="2" resname="#ff6347">
					    <source>Tomato</source>
					    <target>Tomate</target>
				</trans-unit>
				    <trans-unit id="3" resname="#ff0000">
					    <source>Red</source>
					    <target>Rojo</target>
				</trans-unit>
				    <trans-unit id="4" resname="#dc143c">
					    <source>Crimson</source>
					    <target>Carmesí</target>
				</trans-unit>
				    <trans-unit id="5" resname="#800000">
					    <source>Maroon</source>
					    <target>Borgoña</target>
				</trans-unit>
				    <trans-unit id="6" resname="#fffacd">
					    <source>Lemon chiffon</source>
					    <target>Chiffon limón</target>
				</trans-unit>
				    <trans-unit id="7" resname="#f5deb3">
					    <source>Wheat</source>
					    <target>Trigo</target>
				</trans-unit>
				    <trans-unit id="8" resname="#ffff00">
					    <source>Yellow</source>
					    <target>Amarillo</target>
				</trans-unit>
				    <trans-unit id="9" resname="#ffd700">
					    <source>Gold</source>
					    <target>Oro</target>
				</trans-unit>
				    <trans-unit id="10" resname="#8b4513">
					    <source>Saddle brown</source>
					    <target>Marrón montura</target>
				</trans-unit>
				    <trans-unit id="11" resname="#98fb98">
					    <source>Pale green</source>
					    <target>Verde pálido</target>
				</trans-unit>
				    <trans-unit id="12" resname="#adff2f">
					    <source>Green yellow</source>
					    <target>Verde amarillento</target>
				</trans-unit>
				    <trans-unit id="13" resname="#00ff00">
					    <source>Lime</source>
					    <target>Lima</target>
				</trans-unit>
				    <trans-unit id="14" resname="#008000">
					    <source>Green</source>
					    <target>Verde</target>
				</trans-unit>
				    <trans-unit id="15" resname="#006400">
					    <source>Dark green</source>
					    <target>Verde oscuro</target>
				</trans-unit>
				    <trans-unit id="16" resname="#b1c4dd">
					    <source>Light steel blue</source>
					    <target>Azul acero claro</target>
				</trans-unit>
				    <trans-unit id="17" resname="#6495ed">
					    <source>Sky blue</source>
					    <target>Azul cielo</target>
				</trans-unit>
				    <trans-unit id="18" resname="#1e90ff">
					    <source>Dodger blue</source>
					    <target>Azul capota</target>
				</trans-unit>
                <trans-unit id="19" resname="#0000cd">
					    <source>Medium blue</source>
					    <target>Azul medio</target>
				</trans-unit>
                <trans-unit id="20" resname="#191970">
					    <source>Midnight blue</source>
					    <target>Azul medianoche</target>
				</trans-unit>
                <trans-unit id="21" resname="#dda0dd">
					    <source>Plum</source>
					    <target>Ciruela</target>
				</trans-unit>
                <trans-unit id="22" resname="#da70d6">
					    <source>Medium orchid</source>
					    <target>Orquídea</target>
				</trans-unit>
                <trans-unit id="23" resname="#9400d3">
					    <source>Dark violet</source>
					    <target>Violeta oscuro</target>
				</trans-unit>
                <trans-unit id="24" resname="#800080">
					    <source>Purple</source>
					    <target>Púrpura</target>
				</trans-unit>
              <trans-unit id="25" resname="#4b0082">
					    <source>Indigo</source>
					    <target>Indigo</target>
				</trans-unit>
                <trans-unit id="26" resname="#FFFFFF">
					    <source>White</source>
					    <target>Blaco</target>
				</trans-unit>
                <trans-unit id="27" resname="#c0c0c0">
					    <source>Silver</source>
					    <target>Plata</target>
				</trans-unit>
                <trans-unit id="28" resname="#808080">
					    <source>Grey</source>
					    <target>Gris</target>
				</trans-unit>
                <trans-unit id="29" resname="#696969">
					    <source>Dim grey</source>
					    <target>Gris débil</target>
				</trans-unit>
                <trans-unit id="30" resname="#000000">
					    <source>Black</source>
					    <target>Negro</target>
				</trans-unit>
			</group>
		</body>
	</file>
</xliff>
